TRUNCATE TABLE SPORTS_NFL_TEAMS_GROUPINGS;
INSERT IGNORE INTO SPORTS_NFL_TEAMS_GROUPINGS (team_id, season_from, season_to, grouping_id) VALUES
('CHC', '1920', '1921', '10'),
('CHC', '1922', '1932', '11'),
('CHC', '1933', '1943', '14'),
('CP', '1944', '1944', '14'),
('CHC', '1945', '1949', '14'),
('CHC', '1950', '1952', '16'),
('CHC', '1953', '1959', '19'),
('SLC', '1960', '1966', '19'),
('SLC', '1967', '1969', '22'),
('SLC', '1970', '1987', '25'),
('PHC', '1988', '1993', '25'),
('ARI', '1994', '2001', '25'),
('ARI', '2002', NULL, '5'),
('ATL', '1966', '1966', '19'),
('ATL', '1967', '1969', '24'),
('ATL', '1970', '2001', '27'),
('ATL', '2002', NULL, '4'),
('BAL', '1996', '2001', '29'),
('BAL', '2002', NULL, '7'),
('BUF', '1960', '1969', '17'),
('BUF', '1970', '2001', '28'),
('BUF', '2002', NULL, '6'),
('CAR', '1995', '2001', '27'),
('CAR', '2002', NULL, '4'),
('DEC', '1920', '1920', '10'),
('CHI', '1921', '1921', '10'),
('CHI', '1922', '1932', '11'),
('CHI', '1933', '1949', '14'),
('CHI', '1950', '1952', '15'),
('CHI', '1953', '1966', '20'),
('CHI', '1967', '1969', '23'),
('CHI', '1970', '2001', '26'),
('CHI', '2002', NULL, '3'),
('CIN', '1968', '1969', '18'),
('CIN', '1970', '2001', '29'),
('CIN', '2002', NULL, '7'),
('CLE', '1946', '1948', '33'),
('CLE', '1949', '1949', '31'),
('CLE', '1950', '1952', '16'),
('CLE', '1953', '1966', '19'),
('CLE', '1967', '1969', '22'),
('CLE', '1970', '1995', '29'),
('CLE', '1999', '2001', '29'),
('CLE', '2002', NULL, '7'),
('DAL', '1960', '1960', '20'),
('DAL', '1961', '1966', '19'),
('DAL', '1967', '1969', '21'),
('DAL', '1970', '2001', '25'),
('DAL', '2002', NULL, '2'),
('DEN', '1960', '1969', '18'),
('DEN', '1970', '2001', '30'),
('DEN', '2002', NULL, '9'),
('POR', '1930', '1932', '11'),
('POR', '1933', '1933', '14'),
('DET', '1934', '1949', '14'),
('DET', '1950', '1952', '15'),
('DET', '1953', '1966', '20'),
('DET', '1967', '1969', '23'),
('DET', '1970', '2001', '26'),
('DET', '2002', NULL, '3'),
('GB', '1921', '1921', '10'),
('GB', '1922', '1932', '11'),
('GB', '1933', '1949', '14'),
('GB', '1950', '1952', '15'),
('GB', '1953', '1966', '20'),
('GB', '1967', '1969', '23'),
('GB', '1970', '2001', '26'),
('GB', '2002', NULL, '3'),
('HOU', '2002', NULL, '8'),
('BLC', '1953', '1966', '20'),
('BLC', '1967', '1969', '24'),
('BLC', '1970', '1983', '28'),
('IND', '1984', '2001', '28'),
('IND', '2002', NULL, '8'),
('JAX', '1995', '2001', '29'),
('JAX', '2002', NULL, '8'),
('DAT', '1960', '1962', '18'),
('KC', '1963', '1969', '18'),
('KC', '1970', '2001', '30'),
('KC', '2002', NULL, '9'),
('MIA', '1966', '1969', '17'),
('MIA', '1970', '2001', '28'),
('MIA', '2002', NULL, '6'),
('MIN', '1961', '1966', '20'),
('MIN', '1967', '1969', '23'),
('MIN', '1970', '2001', '26'),
('MIN', '2002', NULL, '3'),
('BOP', '1960', '1969', '17'),
('BOP', '1970', '1971', '28'),
('NE', '1971', '2001', '28'),
('NE', '2002', NULL, '6'),
('NO', '1967', '1967', '21'),
('NO', '1968', '1968', '22'),
('NO', '1969', '1969', '21'),
('NO', '1970', '2001', '27'),
('NO', '2002', NULL, '4'),
('NYG', '1925', '1932', '11'),
('NYG', '1933', '1949', '13'),
('NYG', '1950', '1952', '16'),
('NYG', '1953', '1966', '19'),
('NYG', '1967', '1967', '22'),
('NYG', '1968', '1968', '21'),
('NYG', '1969', '1969', '22'),
('NYG', '1970', '2001', '25'),
('NYG', '2002', NULL, '2'),
('NYJ', '1960', '1969', '17'),
('NYJ', '1970', '2001', '28'),
('NYJ', '2002', NULL, '6'),
('OAK', '1960', '1969', '18'),
('OAK', '1970', '1981', '30'),
('LRI', '1982', '1994', '30'),
('OAK', '1995', '2001', '30'),
('OAK', '2002', NULL, '9'),
('PHI', '1933', '1942', '13'),
('PPS', '1943', '1943', '13'),
('PHI', '1944', '1949', '13'),
('PHI', '1950', '1952', '16'),
('PHI', '1953', '1966', '19'),
('PHI', '1967', '1969', '21'),
('PHI', '1970', '2001', '25'),
('PHI', '2002', NULL, '2'),
('PIT', '1933', '1942', '13'),
('PIT', '1945', '1949', '13'),
('PIT', '1950', '1952', '16'),
('PIT', '1953', '1966', '19'),
('PIT', '1967', '1969', '22'),
('PIT', '1970', '2001', '29'),
('PIT', '2002', NULL, '7'),
('LAC', '1960', '1960', '18'),
('SD', '1961', '1969', '18'),
('SD', '1970', '2001', '30'),
('SD', '2002', NULL, '9'),
('SEA', '1976', '1976', '27'),
('SEA', '1977', '2001', '30'),
('SEA', '2002', NULL, '5'),
('SF', '1946', '1948', '33'),
('SF', '1949', '1949', '31'),
('SF', '1950', '1952', '15'),
('SF', '1953', '1966', '20'),
('SF', '1967', '1969', '24'),
('SF', '1970', '2001', '27'),
('SF', '2002', NULL, '5'),
('CLR', '1936', '1936', '34'),
('CLR', '1937', '1942', '14'),
('CLR', '1944', '1945', '14'),
('LRM', '1946', '1949', '14'),
('LRM', '1950', '1952', '15'),
('LRM', '1953', '1966', '20'),
('LRM', '1967', '1969', '24'),
('LRM', '1970', '1994', '27'),
('STL', '1995', '2001', '27'),
('STL', '2002', NULL, '5'),
('TB', '1976', '1976', '30'),
('TB', '1977', '2001', '26'),
('TB', '2002', NULL, '4'),
('HOO', '1960', '1969', '17'),
('HOO', '1970', '1996', '29'),
('TEN', '1997', '2001', '29'),
('TEN', '2002', NULL, '8'),
('BOR', '1932', '1932', '11'),
('BOR', '1933', '1936', '13'),
('WSH', '1937', '1949', '13'),
('WSH', '1950', '1952', '16'),
('WSH', '1953', '1966', '19'),
('WSH', '1967', '1969', '21'),
('WSH', '1970', '2001', '25'),
('WSH', '2002', NULL, '2');
